Subject: bug#32825: 27.0.50; Deterministic window management

From: martin rudalics <[email-masked]>
Date: Tue, 25 Sep 2018 19:56:31 +0200

> Actually, it already does, but `display-buffer-in-previous-window'
 > doesn't behave as expected.  Seems it fails.  Maybe the recursive edit
 > the debugger uses interferes, dunno.

No.  It's the default setting of 'debugger-bury-or-kill'.  With
'append' it does reuse the previous window.  With the default 'bury'
the buffer is not added to the window's list of previous buffers.  We
can set the default to 'append' but then the *backtrace* buffer may
eventually show up when invoking 'previous-buffer' which can be a
nuisance, sometimes.  I leave the choice to you and Juri.

martin